import { Component, OnInit, Input } from "@angular/core";
import { dataUrl } from 'angular-file/file-upload/fileTools';

@Component({
  selector: "app-search-vehiclepanel",
  templateUrl: "./search-vehiclepanel.component.html",
  styleUrls: ["./search-vehiclepanel.component.scss"]
})
export class SearchVehiclepanelComponent implements OnInit {
  @Input() data;

  constructor() {}

  ngOnInit() {
    console.log("ddd", this.data);
  }
}
